CtypeNode Struct Reference

`#include <regparse.h>`

## Data Fields

NodeBase | base
int | ctype
int | not

## Detailed Description

Definition at line 251 of file regparse.h.

## Field Documentation

NodeBase CtypeNode::base

Definition at line 252 of file regparse.h.

int CtypeNode::ctype

Definition at line 253 of file regparse.h.

int CtypeNode::not

Definition at line 254 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h